A:link        {text-decoration: none; color: #0B6A9B;}
A:visited     {text-decoration: none; color: #0B6A9B;}
A:hover       {text-decoration: none; color: #ffffff; font-style: normal; text-decoration: overline underline}

BODY {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #B0CAFF; background-color: #003300;}
FONT {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #ffffff;}
TD {FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #003300;}
TR {FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #003300;}